.monthly-form {
  padding-top: 23px;
}
.on-day-wrapper {
  padding-left: 20px
}

.ngx-mon-hint {
  font-size: 12px;
  color: #1c1b1b;
  line-height: 22px;
  padding-top: 4px;
}

.mon-radio-btn {
  padding-top: 10px;
}

.ngx-mon-form-field {
  padding-bottom: 7px;
}

.ngx-mon-form-field .mat-form-field-subscript-wrapper {
  margin-top: 0 !important;
}

.onThe-wrapper {
  padding-top: 20px;
}

/* Chrome, Safari, Edge, Opera */
input.ngx-rrule::-webkit-outer-spin-button,
input.ngx-rrule::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input.ngx-rrule[type=number] {
  -moz-appearance: textfield;
}
